%aside.rui-alert
  = t('.more_info_link_html', url: t('.wikipedia_url'))

%table
  %thead
    %tr{ scope: :column }
      %th= t('activerecord.attributes.resource_interaction.nature')
      %th.-text--center= t('activerecord.attributes.resource_interaction.subject')
      %th.-text--center= t('activerecord.attributes.resource_interaction.target')
      %th= t('.description')
  %tbody
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.unspecified_positive')
      %td.-text--center ?
      %td.-text--center ?
      %td= t('models.resource_interaction.natures.unspecified_positive_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.unspecified_negative')
      %td.-text--center ?
      %td.-text--center ?
      %td= t('models.resource_interaction.natures.unspecified_negative_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.mutualism')
      %td.-text--center.text--color-success= icon('smiley')
      %td.-text--center.text--color-success= icon('smiley')
      %td= t('models.resource_interaction.natures.mutualism_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.commensalism')
      %td.-text--center.text--color-success= icon('smiley')
      %td.-text--center.text--color-mute= icon('smiley-meh')
      %td= t('models.resource_interaction.natures.commensalism_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.parasitism')
      %td.-text--center.text--color-success= icon('smiley')
      %td.-text--center.text--color-danger= icon('smiley-sad')
      %td= t('models.resource_interaction.natures.parasitism_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.neutralism')
      %td.-text--center.text--color-mute= icon('smiley-meh')
      %td.-text--center.text--color-mute= icon('smiley-meh')
      %td= t('models.resource_interaction.natures.neutralism_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.amensalism')
      %td.-text--center.text--color-mute= icon('smiley-meh')
      %td.-text--center.text--color-danger= icon('smiley-sad')
      %td= t('models.resource_interaction.natures.amensalism_help')
    %tr
      %td= t('activerecord.attributes.resource_interaction/nature.competition')
      %td.-text--center.text--color-danger= icon('smiley-sad')
      %td.-text--center.text--color-danger= icon('smiley-sad')
      %td= t('models.resource_interaction.natures.competition_help')
